/* Site framework */
body {font-family: 'Montserrat', sans-serif; font-size: 14px; background: #fff;}


.contentDiv { min-height:600px; }

.admin_panel+.top_wrap {margin-top: 31px;}

/*Top Wrap*/
.top_wrap { background:#f4f3f3; height:52px; line-height:52px; position:relative; z-index:3001;}
.top_wrap .phone { font-size:15px; color:#a12d15; background:url(../images/icon_call.png) left center no-repeat; text-indent:40px;}
.top_wrap span { font-size:13px; color:#6e6e6e; line-height:32px; font-weight:bold;}

/*Top header widget*/
.header_widget{}
.header_widget #rd-mini-widget-root .rd-widget-content{padding: 0; background: none; height: 52px; display: flex; align-items: center; justify-content: flex-end;}
.header_widget p{padding: 0; font-size: 13px;}

/* Header */
.header_wrap { text-align:center; margin: 20px 0 10px 0; }
.header_wrap a{ margin:0 10px;  display:inline-block; height:140px; }
.header_wrap .social {background:url(../images/icons_social.png) 0 center no-repeat; width:45px; }
.header_wrap .social.tw { background-position:-63px center;}
.header_wrap .social.insta { background-position:-126px center;}
.header_wrap .social.ti { background-position:-190px center;}
	
/* Menus */
.menu_wrap {background: url(../images/menu_bottom.png) left bottom repeat-x;  margin-bottom:20px;}

.topmenu {z-index:99; margin: 0 auto; height: 50px; padding: 0; position: relative; list-style: none; text-align:center;}	
.topmenu li  {	 list-style: none; text-align:left; margin:0; padding:0; position: relative; display: inline-block; line-height: 44px;}

.topmenu li a{display: block; text-align:center; padding: 0 15px; margin:0; font-size:16px; font-weight:bold; color: #512c15;}
.topmenu li a:hover {color: #b4e0e1;}
.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 44px; left: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: block; margin: 0;  padding:0; float: none}
.topmenu li ul li a{ text-align:left; color: #512c15; font-size: 16px; padding: 0 15px; background: #fff; z-index:100; width: 250px; word-wrap: break-word; line-height: 30px;}
.topmenu li ul li ul{position:absolute; right:-190px; top:0; left:auto; display:none;}
.topmenu li:last-child ul li ul{right:auto; left:-190px;}

.footermenu { margin: 0; padding: 0; list-style: none;}	
.footermenu li  {margin:0; padding:0; display: block; line-height: 26px;}
.footermenu li a{display: block; margin:0; font-size:14px; color: #b4e0e1;}
.footermenu li a:hover {text-decoration:underline;}

/* Footer */
.footer_wrap { background:#364040; margin-top: 20px; padding: 30px 0;}
.footer_wrap span {display: block; margin-bottom: 20px; font-size: 1.125rem; font-weight: bold;}
.footer_wrap * {color: #B4E0E1; font-size: 0.875rem; font-weight: 300; padding: 0;}
.footer_address{line-height: 1.6;}

.newsletter { border-bottom:1px solid #afc4d1; padding-bottom:15px; margin-bottom:20px; display:flex;}
.newsletter input{ flex:1 auto; border:0; border-radius:5px 0 0 5px; outline:none; background:url(../images/icon_mail_gold.png) 10px center no-repeat #fff; padding:0; text-indent:40px; font-size:14px; color:#4c4a4a; height:40px; line-height:40px; box-sizing:border-box;}
.newsletter a { display:block;border-radius:0 5px 5px 0; background:#b4e0e1; width:54px; font-size:14px; color:#fff; height:40px; line-height:40px; text-align:center; font-weight:bold; box-sizing:border-box;}

.footer_details > div{display: flex; flex-direction: column; gap:15px;}
.footer_address{padding-left: 30px; background: url(../images/icon-pin.svg) left 5px no-repeat;}
.footer_phone{padding-left: 30px; background: url(../images/icon-phone.svg) left center no-repeat;}
.footer_email{padding-left: 30px; background: url(../images/icon-email.svg) left center no-repeat;}
.footer_hours{padding-left: 30px; background: url(../images/icon-clock.svg) left center no-repeat;}

.newsletter-heading{display: flex; align-items: center; gap:10px; margin-bottom: 15px;}
.newsletter-heading > div{display: flex; flex-direction: column;}
.newsletter-heading strong{font-weight: bold;}

.footer-social{display: flex; align-items: center; gap:15px;}
.footer-social a{height: 30px; width: 30px; background-position: center; background-repeat: no-repeat; background-size: contain;}
.footer-social a.ig{background-image: url(../images/icon-ig.svg);}
.footer-social a.fb{background-image: url(../images/icon-fb.svg);}
.footer-social a.ta{background-image: url(../images/icon-ta.svg);}

/* Byline */
.byline_wrap {background: #202626;; padding:30px 0; text-align: right; color:#B4E0E1; font-size: 14px;}
.byline_wrap > div{ display: flex; align-items: center; justify-content: space-between;}
.byline_wrap a {color:#B4E0E1; font-weight: 300;}

.sitedocmenu { margin: 0; padding: 0; list-style: none; text-align: left;}	
.sitedocmenu li { margin:0; padding:0; display: block; line-height: 14px; float:left;}
.sitedocmenu li a { display: block; margin:0; font-weight: 300; margin-right: 10px; padding-right: 10px; font-size:14px; color: #b4e0e1; border-right:1px solid #b4e0e1;}
.sitedocmenu li:last-child a { border:0;}

/*Booking Form*/
.ot-title, .ot-powered-by, .oc-loading { display:none !important; }
#ot-reservation-widget { font-size:12px !important; width:525px !important; float:right !important; z-index:3001;}
.ot-dtp-picker-selector { line-height:48px !important; width: 130px !important;}
.ot-dtp-picker.wide { width:525px !important; }
.ot-dtp-picker-form.wide > .ot-dtp-picker-selector { width:135px !important;}
.ot-dtp-picker-form.wide > .ot-dtp-picker-button { padding:0 20px !important; line-height:32px; height:32px !important; width:110px !important; font-size:12px;}
.ot-dtp-picker-selector-link { padding:0px 19px 0 25px !important; font-size: 15px !important;}
.ot-dtp-picker-selector-link:before { top:5px; left:2px!important;}
.ot-dtp-picker-selector-link:after { top:13px !important;}
.ot-dtp-picker-button{width: 130px !important;}
.ot-dtp-picker{padding: 0 !important;}


.contentDiv {margin: 10px 0;}

/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #a02e13;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 30px; color:#512c15; margin:0 0; padding:0; line-height:40px; font-weight: normal; }
h2 {display:block; font-size: 24px; color:#512c15; margin:0 0; padding:0; line-height:30px; font-weight: normal; }
h3 {display:block; font-size: 21px; color:#a12d15; margin:0 0; padding:0; line-height:30px; font-weight: normal; }
h4 {display:block; font-size: 16px; color:#512c15; margin:0 0; padding:0; line-height:20px; font-weight: normal; }
h5 {display:block; font-size: 14px; color:#512c15; margin:0 0; padding:0; line-height:20px; }
h6 {display:block; font-size: 14px; color:#512c15; margin:0 0; padding:0; line-height:20px; }

p {padding: 5px 0 20px 0; font-size:16px; color:#512c15; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#512c15; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#512c15; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#dadbdc; background:url(../images/hr_bg.png) left center repeat-x; height:1px; border:0; margin:0 0 20px 0;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 38px; color:#512c15; font-size:16px;}
.cf_label { margin: 0;}
.cf_field { margin: 0; }
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 100%; border:1px solid #b5e0e1; box-sizing:border-box; text-indent:10px; height: 38px;}
.cf_field textarea {height: 60px; resize: none; padding:10px; text-indent:0;}
.req_field { float:left;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0; float:right; }
.cf_submit a, .ff_submit a { position:relative; font-size: 1.2em; text-transform:uppercase; color: #512c15; background: #b5e0e1; line-height: 45px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none; border-radius:10px; border:1px solid #fff;  
-webkit-box-shadow: 0px 0px 0px 1px rgba(181,224,225,1);
-moz-box-shadow: 0px 0px 0px 1px rgba(181,224,225,1);
box-shadow: 0px 0px 0px 1px rgba(181,224,225,1);}


/*Fading Gallery*/
 div.fg_gallery { padding-bottom:20px;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{position:absolute; bottom:0; padding:0px 5px; width:100%; background:rgba(0, 105, 0, 0.9);}

/*Full Screen Gallery*/
div.fullscreenfade {  position:relative;  top:-20px !important; } 
div.fullscreenfade > div { width:100% !important; }
div.fullscreenfade .fg_gallery {  padding:0; } 


.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}


/*Custom Boxes*/
.customboxes { margin-bottom:20px;}
.customboxes .cust_box { float:left; display:inline-block; width:50%; box-sizing:border-box; position:relative; cursor:pointer; text-align:center; line-height:100%; }
.customboxes .cust_box > img {max-width:100%; height:auto; display:block;}
.customboxes .cust_box .overlay {position:absolute; width:100%; height:100%; opacity:0; background:rgba(0, 0, 0, 0.6); transition:opacity 0.3s ease-in-out 0s;}

.customboxes .cust_box .title_container {position:absolute; width:100%; height:100%; top:0;}
.customboxes .cust_box .title_container table { width:100%; height:100%; }
.customboxes .cust_box .title { font-size:24px; font-weight:bold; line-height:24px; text-transform:uppercase; color:#fff;   vertical-align:middle; max-height:100%;}
.customboxes .cust_box .title .t_icon { opacity:0.6; transiation:opacity 0.3s ease-in-out 0s;  max-height:60%; width:auto;}

.customboxes .cust_box.active .overlay {opacity:1;}
.customboxes .cust_box.active .title img{ opacity:1;}

/*Sitemap*/
.sitemap a { color:#000; display: block; line-height: 24px; margin-bottom: 5px; font-size: 16px; background: #e4e2e2; padding-left:30px; border:1px solid #e9e8e8;}
a.sitemap-sub { background: #f2f1f1; padding-left:60px; text-transform: capitalize;}
a.sitemap-sub-sub { background: #fff; padding-left:90px;}